prefix=/build/inst-osmo-hlr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom Core Library
Description: C Utility Library
Version: 1.13.0
Requires: talloc libmnl
Requires.private: libsctp
Libs: -L${libdir} -losmocore
Libs.private:  -lsctp 
Cflags: -I${includedir}/ -pthread
